image: debian/bookworm
packages:
  - gcc
  - make
tasks:
  - build: |
      # build
      cd msvpvf
      make
      strip msvpvf
artifacts:
  - msvpvf/msvpvf
triggers:
  - action: email
    condition: failure
    to: Paper <paper@paper.us.eu.org>
